services:
    dmzx.donation.autogroups.type.credits:
        class: 'dmzx\donation\conditions\type\credits'
        shared: false
        parent: phpbb.autogroups.type.base
        tags:
            - { name: phpbb.autogroups.type }
